<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Knight (2021-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Moon-Knight-2021-6/digital-comic/967797</Web>
  <Summary>Beaten, bloody, his world burning down around him—this was how the Moon Knight was born. And now it’s happening all over again. Outmaneuvered, outgunned, out-planned, Moon Knight’s mysterious enemy has strode out of the shadows to strike—and when this villain strikes, they strike true. At the mercy of a maniac, will Moon Knight die yet again?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967797], [ASINB09G4B6VRC], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
